===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
iat-0.1.3/src/Makefile-174-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
iat-0.1.3/src/Makefile:175:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
iat-0.1.3/src/Makefile-176-	  if test -f $$p \
iat-0.1.3/src/Makefile-177-	  ; then \
iat-0.1.3/src/Makefile:178:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
iat-0.1.3/src/Makefile-179-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
iat-0.1.3/src/Makefile-186-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
iat-0.1.3/src/Makefile:187:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
iat-0.1.3/src/Makefile-188-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
iat-0.1.3/src/Makefile-213-.c.obj:
iat-0.1.3/src/Makefile:214:	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
iat-0.1.3/src/Makefile-215-	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
iat-0.1.3/src/Makefile-217-#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
iat-0.1.3/src/Makefile:218:#	$(COMPILE) -c `$(CYGPATH_W) '$<'`
iat-0.1.3/src/Makefile-219-uninstall-info-am:
##############################################
iat-0.1.3/src/Makefile-261-GTAGS:
iat-0.1.3/src/Makefile:262:	here=`$(am__cd) $(top_builddir) && pwd` \
iat-0.1.3/src/Makefile-263-	  && cd $(top_srcdir) \
##############################################
iat-0.1.3/src/Makefile-269-distdir: $(DISTFILES)
iat-0.1.3/src/Makefile:270:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
iat-0.1.3/src/Makefile:271:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
iat-0.1.3/src/Makefile-272-	list='$(DISTFILES)'; for file in $$list; do \
iat-0.1.3/src/Makefile-273-	  case $$file in \
iat-0.1.3/src/Makefile:274:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
iat-0.1.3/src/Makefile:275:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
iat-0.1.3/src/Makefile-276-	  esac; \
iat-0.1.3/src/Makefile-277-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
iat-0.1.3/src/Makefile:278:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
iat-0.1.3/src/Makefile-279-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
iat-0.1.3/src/Makefile.in-185-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
iat-0.1.3/src/Makefile.in:186:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
iat-0.1.3/src/Makefile.in-187-	  if test -f $$p \
iat-0.1.3/src/Makefile.in-188-	  ; then \
iat-0.1.3/src/Makefile.in:189:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
iat-0.1.3/src/Makefile.in-190-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
iat-0.1.3/src/Makefile.in-197-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
iat-0.1.3/src/Makefile.in:198:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
iat-0.1.3/src/Makefile.in-199-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
iat-0.1.3/src/Makefile.in-224-.c.obj:
iat-0.1.3/src/Makefile.in:225:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
iat-0.1.3/src/Makefile.in-226-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
iat-0.1.3/src/Makefile.in-228-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
iat-0.1.3/src/Makefile.in:229:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
iat-0.1.3/src/Makefile.in-230-uninstall-info-am:
##############################################
iat-0.1.3/src/Makefile.in-243-	  else file=$$i; fi; \
iat-0.1.3/src/Makefile.in:244:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
iat-0.1.3/src/Makefile.in-245-	  case "$$ext" in \
##############################################
iat-0.1.3/src/Makefile.in-248-	  esac; \
iat-0.1.3/src/Makefile.in:249:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
iat-0.1.3/src/Makefile.in:250:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
iat-0.1.3/src/Makefile.in:251:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
iat-0.1.3/src/Makefile.in-252-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
iat-0.1.3/src/Makefile.in-264-	for i in $$list; do \
iat-0.1.3/src/Makefile.in:265:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
iat-0.1.3/src/Makefile.in-266-	  case "$$ext" in \
##############################################
iat-0.1.3/src/Makefile.in-269-	  esac; \
iat-0.1.3/src/Makefile.in:270:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
iat-0.1.3/src/Makefile.in:271:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
iat-0.1.3/src/Makefile.in:272:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
iat-0.1.3/src/Makefile.in-273-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
iat-0.1.3/src/Makefile.in-317-GTAGS:
iat-0.1.3/src/Makefile.in:318:	here=`$(am__cd) $(top_builddir) && pwd` \
iat-0.1.3/src/Makefile.in-319-	  && cd $(top_srcdir) \
##############################################
iat-0.1.3/src/Makefile.in-325-distdir: $(DISTFILES)
iat-0.1.3/src/Makefile.in:326:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
iat-0.1.3/src/Makefile.in:327:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
iat-0.1.3/src/Makefile.in-328-	list='$(DISTFILES)'; for file in $$list; do \
iat-0.1.3/src/Makefile.in-329-	  case $$file in \
iat-0.1.3/src/Makefile.in:330:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
iat-0.1.3/src/Makefile.in:331:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
iat-0.1.3/src/Makefile.in-332-	  esac; \
iat-0.1.3/src/Makefile.in-333-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
iat-0.1.3/src/Makefile.in:334:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
iat-0.1.3/src/Makefile.in-335-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
iat-0.1.3/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
iat-0.1.3/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
iat-0.1.3/depcomp-70-
##############################################
iat-0.1.3/depcomp-203-  # Version 6 uses the directory in both cases.
iat-0.1.3/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
iat-0.1.3/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
iat-0.1.3/depcomp-214-  else
iat-0.1.3/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
iat-0.1.3/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
iat-0.1.3/depcomp-228-    # Do two passes, one to just change these to
iat-0.1.3/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
iat-0.1.3/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
iat-0.1.3/depcomp-269-  # Do two passes, one to just change these to
iat-0.1.3/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
iat-0.1.3/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
iat-0.1.3/depcomp-284-   # Subdirectories are respected.
iat-0.1.3/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
iat-0.1.3/depcomp-286-   test "x$dir" = "x$object" && dir=
iat-0.1.3/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
iat-0.1.3/depcomp-288-
##############################################
iat-0.1.3/depcomp-416-  done
iat-0.1.3/depcomp:417:  obj_suffix="`echo $object | sed 's/^.*\././'`"
iat-0.1.3/depcomp-418-  touch "$tmpdepfile"
##############################################
iat-0.1.3/Makefile-214-	dot_seen=no; \
iat-0.1.3/Makefile:215:	target=`echo $@ | sed s/-recursive//`; \
iat-0.1.3/Makefile-216-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
iat-0.1.3/Makefile-250-	rev="$$rev ."; \
iat-0.1.3/Makefile:251:	target=`echo $@ | sed s/-recursive//`; \
iat-0.1.3/Makefile-252-	for subdir in $$rev; do \
##############################################
iat-0.1.3/Makefile-324-GTAGS:
iat-0.1.3/Makefile:325:	here=`$(am__cd) $(top_builddir) && pwd` \
iat-0.1.3/Makefile-326-	  && cd $(top_srcdir) \
##############################################
iat-0.1.3/Makefile-334-	mkdir $(distdir)
iat-0.1.3/Makefile:335:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
iat-0.1.3/Makefile:336:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
iat-0.1.3/Makefile-337-	list='$(DISTFILES)'; for file in $$list; do \
iat-0.1.3/Makefile-338-	  case $$file in \
iat-0.1.3/Makefile:339:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
iat-0.1.3/Makefile:340:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
iat-0.1.3/Makefile-341-	  esac; \
iat-0.1.3/Makefile-342-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
iat-0.1.3/Makefile:343:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
iat-0.1.3/Makefile-344-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
iat-0.1.3/Makefile-365-	    || exit 1; \
iat-0.1.3/Makefile:366:	    distdir=`$(am__cd) $(distdir) && pwd`; \
iat-0.1.3/Makefile:367:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
iat-0.1.3/Makefile-368-	    (cd $$subdir && \
##############################################
iat-0.1.3/Makefile-425-	chmod a-w $(distdir)
iat-0.1.3/Makefile:426:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
iat-0.1.3/Makefile-427-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
iat-0.1.3/Makefile-456-	@cd $(distuninstallcheck_dir) \
iat-0.1.3/Makefile:457:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
iat-0.1.3/Makefile-458-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
iat-0.1.3/Makefile-468-	fi
iat-0.1.3/Makefile:469:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
iat-0.1.3/Makefile-470-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
iat-0.1.3/aclocal.m4-42-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
iat-0.1.3/aclocal.m4:43:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
iat-0.1.3/aclocal.m4-44-#
##############################################
iat-0.1.3/aclocal.m4-66-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
iat-0.1.3/aclocal.m4:67:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
iat-0.1.3/aclocal.m4-68-# and then we would define $MISSING as
##############################################
iat-0.1.3/aclocal.m4-82-# expand $ac_aux_dir to an absolute path
iat-0.1.3/aclocal.m4:83:am_aux_dir=`cd $ac_aux_dir && pwd`
iat-0.1.3/aclocal.m4-84-])
##############################################
iat-0.1.3/aclocal.m4-180-  if test "$am_compiler_list" = ""; then
iat-0.1.3/aclocal.m4:181:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
iat-0.1.3/aclocal.m4-182-  fi
##############################################
iat-0.1.3/aclocal.m4-290-  # Strip MF so we end up with the name of the file.
iat-0.1.3/aclocal.m4:291:  mf=`echo "$mf" | sed -e 's/:.*$//'`
iat-0.1.3/aclocal.m4-292-  # Check whether this is an Automake generated Makefile or not.
##############################################
iat-0.1.3/aclocal.m4-298-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
iat-0.1.3/aclocal.m4:299:    dirpart=`AS_DIRNAME("$mf")`
iat-0.1.3/aclocal.m4-300-  else
##############################################
iat-0.1.3/aclocal.m4-304-  # from the Makefile without running `make'.
iat-0.1.3/aclocal.m4:305:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
iat-0.1.3/aclocal.m4-306-  test -z "$DEPDIR" && continue
iat-0.1.3/aclocal.m4:307:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
iat-0.1.3/aclocal.m4-308-  test -z "am__include" && continue
iat-0.1.3/aclocal.m4:309:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
iat-0.1.3/aclocal.m4-310-  # When using ansi2knr, U may be empty or an underscore; expand it
iat-0.1.3/aclocal.m4:311:  U=`sed -n 's/^U = //p' < "$mf"`
iat-0.1.3/aclocal.m4-312-  # Find all dependency output files, they are included files with
##############################################
iat-0.1.3/aclocal.m4-320-    test -f "$dirpart/$file" && continue
iat-0.1.3/aclocal.m4:321:    fdir=`AS_DIRNAME(["$file"])`
iat-0.1.3/aclocal.m4-322-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
iat-0.1.3/aclocal.m4-375-# test to see if srcdir already configured
iat-0.1.3/aclocal.m4:376:if test "`cd $srcdir && pwd`" != "`pwd`" &&
iat-0.1.3/aclocal.m4-377-   test -f $srcdir/config.status; then
##############################################
iat-0.1.3/aclocal.m4-451-    * )
iat-0.1.3/aclocal.m4:452:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
iat-0.1.3/aclocal.m4-453-  esac
iat-0.1.3/aclocal.m4-454-done
iat-0.1.3/aclocal.m4:455:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
iat-0.1.3/aclocal.m4-456-
##############################################
iat-0.1.3/aclocal.m4-523-# case it prints its new name instead of `make'.
iat-0.1.3/aclocal.m4:524:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
iat-0.1.3/aclocal.m4-525-   am__include=include
##############################################
iat-0.1.3/aclocal.m4-531-   echo '.include "confinc"' > confmf
iat-0.1.3/aclocal.m4:532:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
iat-0.1.3/aclocal.m4-533-      am__include=.include
##############################################
iat-0.1.3/aclocal.m4-698-if (
iat-0.1.3/aclocal.m4:699:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
iat-0.1.3/aclocal.m4-700-   if test "$[*]" = "X"; then
iat-0.1.3/aclocal.m4-701-      # -L didn't work.
iat-0.1.3/aclocal.m4:702:      set X `ls -t $srcdir/configure conftest.file`
iat-0.1.3/aclocal.m4-703-   fi
##############################################
iat-0.1.3/configure-45-do
iat-0.1.3/configure:46:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
iat-0.1.3/configure-47-    eval $as_var=C; export $as_var
##############################################
iat-0.1.3/configure-103-  as_lineno_2=$LINENO
iat-0.1.3/configure:104:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
iat-0.1.3/configure-105-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
iat-0.1.3/configure-142-  as_lineno_2=$LINENO
iat-0.1.3/configure:143:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
iat-0.1.3/configure-144-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
iat-0.1.3/configure-364-
iat-0.1.3/configure:365:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
iat-0.1.3/configure-366-
##############################################
iat-0.1.3/configure-397-  -disable-* | --disable-*)
iat-0.1.3/configure:398:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
iat-0.1.3/configure-399-    # Reject names that are not valid shell variable names.
##############################################
iat-0.1.3/configure-402-   { (exit 1); exit 1; }; }
iat-0.1.3/configure:403:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
iat-0.1.3/configure-404-    eval "enable_$ac_feature=no" ;;
##############################################
iat-0.1.3/configure-406-  -enable-* | --enable-*)
iat-0.1.3/configure:407:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
iat-0.1.3/configure-408-    # Reject names that are not valid shell variable names.
##############################################
iat-0.1.3/configure-411-   { (exit 1); exit 1; }; }
iat-0.1.3/configure:412:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
iat-0.1.3/configure-413-    case $ac_option in
iat-0.1.3/configure:414:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
iat-0.1.3/configure-415-      *) ac_optarg=yes ;;
##############################################
iat-0.1.3/configure-588-  -with-* | --with-*)
iat-0.1.3/configure:589:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
iat-0.1.3/configure-590-    # Reject names that are not valid shell variable names.
##############################################
iat-0.1.3/configure-593-   { (exit 1); exit 1; }; }
iat-0.1.3/configure:594:    ac_package=`echo $ac_package| sed 's/-/_/g'`
iat-0.1.3/configure-595-    case $ac_option in
iat-0.1.3/configure:596:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
iat-0.1.3/configure-597-      *) ac_optarg=yes ;;
##############################################
iat-0.1.3/configure-601-  -without-* | --without-*)
iat-0.1.3/configure:602:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
iat-0.1.3/configure-603-    # Reject names that are not valid shell variable names.
##############################################
iat-0.1.3/configure-606-   { (exit 1); exit 1; }; }
iat-0.1.3/configure:607:    ac_package=`echo $ac_package | sed 's/-/_/g'`
iat-0.1.3/configure-608-    eval "with_$ac_package=no" ;;
##############################################
iat-0.1.3/configure-633-  *=*)
iat-0.1.3/configure:634:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
iat-0.1.3/configure-635-    # Reject names that are not valid shell variable names.
##############################################
iat-0.1.3/configure-638-   { (exit 1); exit 1; }; }
iat-0.1.3/configure:639:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
iat-0.1.3/configure-640-    eval "$ac_envvar='$ac_optarg'"
##############################################
iat-0.1.3/configure-654-if test -n "$ac_prev"; then
iat-0.1.3/configure:655:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
iat-0.1.3/configure-656-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
iat-0.1.3/configure-662-do
iat-0.1.3/configure:663:  eval ac_val=$`echo $ac_var`
iat-0.1.3/configure-664-  case $ac_val in
##############################################
iat-0.1.3/configure-674-do
iat-0.1.3/configure:675:  eval ac_val=$`echo $ac_var`
iat-0.1.3/configure-676-  case $ac_val in
##############################################
iat-0.1.3/configure-741-   { (exit 1); exit 1; }; }
iat-0.1.3/configure:742:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
iat-0.1.3/configure-743-ac_env_build_alias_set=${build_alias+set}
##############################################
iat-0.1.3/configure-812-By default, \`make install' will install all the files in
iat-0.1.3/configure:813:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
iat-0.1.3/configure:814:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
iat-0.1.3/configure-815-for instance \`--prefix=\$HOME'.
##############################################
iat-0.1.3/configure-878-if test "$ac_dir" != .; then
iat-0.1.3/configure:879:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
iat-0.1.3/configure-880-  # A "../" for each directory in $ac_dir_suffix.
iat-0.1.3/configure:881:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
iat-0.1.3/configure-882-else
##############################################
iat-0.1.3/configure-891-    else
iat-0.1.3/configure:892:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
iat-0.1.3/configure-893-    fi ;;
##############################################
iat-0.1.3/configure-1047-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
iat-0.1.3/configure:1048:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
iat-0.1.3/configure-1049-    esac
##############################################
iat-0.1.3/configure-1119-    do
iat-0.1.3/configure:1120:      eval ac_val=$`echo $ac_var`
iat-0.1.3/configure-1121-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
iat-0.1.3/configure-1133-      do
iat-0.1.3/configure:1134:	eval ac_val=$`echo $ac_var`
iat-0.1.3/configure-1135-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
iat-0.1.3/configure-1240-    set,)
iat-0.1.3/configure:1241:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
iat-0.1.3/configure:1242:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
iat-0.1.3/configure-1243-      ac_cache_corrupted=: ;;
##############################################
iat-0.1.3/configure-1263-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
iat-0.1.3/configure:1264:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
iat-0.1.3/configure-1265-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
iat-0.1.3/configure-1431-if (
iat-0.1.3/configure:1432:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
iat-0.1.3/configure-1433-   if test "$*" = "X"; then
iat-0.1.3/configure-1434-      # -L didn't work.
iat-0.1.3/configure:1435:      set X `ls -t $srcdir/configure conftest.file`
iat-0.1.3/configure-1436-   fi
##############################################
iat-0.1.3/configure-1475-_ACEOF
iat-0.1.3/configure:1476:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
iat-0.1.3/configure-1477-rm conftest.sed
##############################################
iat-0.1.3/configure-1479-# expand $ac_aux_dir to an absolute path
iat-0.1.3/configure:1480:am_aux_dir=`cd $ac_aux_dir && pwd`
iat-0.1.3/configure-1481-
##############################################
iat-0.1.3/configure-1566-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
iat-0.1.3/configure:1567:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
iat-0.1.3/configure-1568-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
iat-0.1.3/configure-1575-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
iat-0.1.3/configure:1576:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
iat-0.1.3/configure-1577-if test -n "$ac_maketemp"; then
##############################################
iat-0.1.3/configure-1583-fi
iat-0.1.3/configure:1584:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
iat-0.1.3/configure-1585-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
iat-0.1.3/configure-1603-# test to see if srcdir already configured
iat-0.1.3/configure:1604:if test "`cd $srcdir && pwd`" != "`pwd`" &&
iat-0.1.3/configure-1605-   test -f $srcdir/config.status; then
##############################################
iat-0.1.3/configure-2071-     "checking for C compiler version" >&5
iat-0.1.3/configure:2072:ac_compiler=`set X $ac_compile; echo $2`
iat-0.1.3/configure-2073-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
iat-0.1.3/configure-2110-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
iat-0.1.3/configure:2111:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
iat-0.1.3/configure-2112-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
iat-0.1.3/configure-2138-    *.* )
iat-0.1.3/configure:2139:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
iat-0.1.3/configure-2140-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
iat-0.1.3/configure-2218-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
iat-0.1.3/configure:2219:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
iat-0.1.3/configure-2220-	  export ac_cv_exeext
##############################################
iat-0.1.3/configure-2268-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
iat-0.1.3/configure:2269:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
iat-0.1.3/configure-2270-       break;;
##############################################
iat-0.1.3/configure-2347-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
iat-0.1.3/configure:2348:GCC=`test $ac_compiler_gnu = yes && echo yes`
iat-0.1.3/configure-2349-ac_test_CFLAGS=${CFLAGS+set}
##############################################
iat-0.1.3/configure-2706-# case it prints its new name instead of `make'.
iat-0.1.3/configure:2707:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
iat-0.1.3/configure-2708-   am__include=include
##############################################
iat-0.1.3/configure-2714-   echo '.include "confinc"' > confmf
iat-0.1.3/configure:2715:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
iat-0.1.3/configure-2716-      am__include=.include
##############################################
iat-0.1.3/configure-2776-  if test "$am_compiler_list" = ""; then
iat-0.1.3/configure:2777:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
iat-0.1.3/configure-2778-  fi
##############################################
iat-0.1.3/configure-3291-do
iat-0.1.3/configure:3292:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
iat-0.1.3/configure-3293-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
iat-0.1.3/configure-3338-fi
iat-0.1.3/configure:3339:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
iat-0.1.3/configure:3340:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
iat-0.1.3/configure:3341:if test `eval echo '${'$as_ac_Header'}'` = yes; then
iat-0.1.3/configure-3342-  cat >>confdefs.h <<_ACEOF
iat-0.1.3/configure:3343:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
iat-0.1.3/configure-3344-_ACEOF
##############################################
iat-0.1.3/configure-3354-do
iat-0.1.3/configure:3355:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
iat-0.1.3/configure-3356-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
iat-0.1.3/configure-3361-fi
iat-0.1.3/configure:3362:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
iat-0.1.3/configure:3363:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
iat-0.1.3/configure-3364-else
##############################################
iat-0.1.3/configure-3488-fi
iat-0.1.3/configure:3489:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
iat-0.1.3/configure:3490:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
iat-0.1.3/configure-3491-
iat-0.1.3/configure-3492-fi
iat-0.1.3/configure:3493:if test `eval echo '${'$as_ac_Header'}'` = yes; then
iat-0.1.3/configure-3494-  cat >>confdefs.h <<_ACEOF
iat-0.1.3/configure:3495:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
iat-0.1.3/configure-3496-_ACEOF
##############################################
iat-0.1.3/configure-3696-do
iat-0.1.3/configure:3697:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
iat-0.1.3/configure-3698-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
iat-0.1.3/configure-3785-fi
iat-0.1.3/configure:3786:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
iat-0.1.3/configure:3787:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
iat-0.1.3/configure:3788:if test `eval echo '${'$as_ac_var'}'` = yes; then
iat-0.1.3/configure-3789-  cat >>confdefs.h <<_ACEOF
iat-0.1.3/configure:3790:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
iat-0.1.3/configure-3791-_ACEOF
##############################################
iat-0.1.3/configure-3959-do
iat-0.1.3/configure:3960:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
iat-0.1.3/configure-3961-    eval $as_var=C; export $as_var
##############################################
iat-0.1.3/configure-4017-  as_lineno_2=$LINENO
iat-0.1.3/configure:4018:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
iat-0.1.3/configure-4019-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
iat-0.1.3/configure-4057-  as_lineno_2=$LINENO
iat-0.1.3/configure:4058:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
iat-0.1.3/configure-4059-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
iat-0.1.3/configure-4239-configured by $0, generated by GNU Autoconf 2.59,
iat-0.1.3/configure:4240:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
iat-0.1.3/configure-4241-
##############################################
iat-0.1.3/configure-4256-  --*=*)
iat-0.1.3/configure:4257:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
iat-0.1.3/configure:4258:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
iat-0.1.3/configure-4259-    ac_shift=:
##############################################
iat-0.1.3/configure-4511-      fi
iat-0.1.3/configure:4512:      ac_sed_frag=`expr $ac_sed_frag + 1`
iat-0.1.3/configure-4513-      ac_beg=$ac_end
iat-0.1.3/configure:4514:      ac_end=`expr $ac_end + $ac_max_sed_lines`
iat-0.1.3/configure-4515-    fi
##############################################
iat-0.1.3/configure-4528-	cat >$tmp/stdin
iat-0.1.3/configure:4529:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
iat-0.1.3/configure:4530:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
iat-0.1.3/configure:4531:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
iat-0.1.3/configure:4532:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
iat-0.1.3/configure-4533-  * )   ac_file_in=$ac_file.in ;;
##############################################
iat-0.1.3/configure-4576-if test "$ac_dir" != .; then
iat-0.1.3/configure:4577:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
iat-0.1.3/configure-4578-  # A "../" for each directory in $ac_dir_suffix.
iat-0.1.3/configure:4579:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
iat-0.1.3/configure-4580-else
##############################################
iat-0.1.3/configure-4589-    else
iat-0.1.3/configure:4590:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
iat-0.1.3/configure-4591-    fi ;;
##############################################
iat-0.1.3/configure-4741-	cat >$tmp/stdin
iat-0.1.3/configure:4742:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
iat-0.1.3/configure:4743:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
iat-0.1.3/configure:4744:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
iat-0.1.3/configure:4745:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
iat-0.1.3/configure-4746-  * )   ac_file_in=$ac_file.in ;;
##############################################
iat-0.1.3/configure-4944-    * )
iat-0.1.3/configure:4945:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
iat-0.1.3/configure-4946-  esac
##############################################
iat-0.1.3/configure-4967-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
iat-0.1.3/configure:4968:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
iat-0.1.3/configure:4969:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
iat-0.1.3/configure-4970-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
iat-0.1.3/configure-5009-if test "$ac_dir" != .; then
iat-0.1.3/configure:5010:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
iat-0.1.3/configure-5011-  # A "../" for each directory in $ac_dir_suffix.
iat-0.1.3/configure:5012:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
iat-0.1.3/configure-5013-else
##############################################
iat-0.1.3/configure-5022-    else
iat-0.1.3/configure:5023:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
iat-0.1.3/configure-5024-    fi ;;
##############################################
iat-0.1.3/configure-5077-  # Strip MF so we end up with the name of the file.
iat-0.1.3/configure:5078:  mf=`echo "$mf" | sed -e 's/:.*$//'`
iat-0.1.3/configure-5079-  # Check whether this is an Automake generated Makefile or not.
##############################################
iat-0.1.3/configure-5102-  # from the Makefile without running `make'.
iat-0.1.3/configure:5103:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
iat-0.1.3/configure-5104-  test -z "$DEPDIR" && continue
iat-0.1.3/configure:5105:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
iat-0.1.3/configure-5106-  test -z "am__include" && continue
iat-0.1.3/configure:5107:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
iat-0.1.3/configure-5108-  # When using ansi2knr, U may be empty or an underscore; expand it
iat-0.1.3/configure:5109:  U=`sed -n 's/^U = //p' < "$mf"`
iat-0.1.3/configure-5110-  # Find all dependency output files, they are included files with
##############################################
iat-0.1.3/install-sh-210-      fi
iat-0.1.3/install-sh:211:      dst=$dst/`basename "$src"`
iat-0.1.3/install-sh-212-    fi
##############################################
iat-0.1.3/install-sh-215-  # This sed command emulates the dirname command.
iat-0.1.3/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
iat-0.1.3/install-sh-217-
##############################################
iat-0.1.3/install-sh-228-    IFS='%'
iat-0.1.3/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
iat-0.1.3/install-sh-230-    shift
##############################################
iat-0.1.3/install-sh-256-  else
iat-0.1.3/install-sh:257:    dstfile=`basename "$dst"`
iat-0.1.3/install-sh-258-
##############################################
iat-0.1.3/missing-128-       # Could not run --version or --help.  This is probably someone
iat-0.1.3/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
iat-0.1.3/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
iat-0.1.3/missing-162-         from any GNU archive site."
iat-0.1.3/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
iat-0.1.3/missing-164-    test -z "$files" && files="config.h"
##############################################
iat-0.1.3/missing-191-         proper tools for further handling them.
iat-0.1.3/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
iat-0.1.3/missing-193-         archive site."
iat-0.1.3/missing-194-
iat-0.1.3/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
iat-0.1.3/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
iat-0.1.3/missing-197-    if test -f "$file"; then
##############################################
iat-0.1.3/missing-220-	*.y)
iat-0.1.3/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
iat-0.1.3/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
iat-0.1.3/missing-224-	    fi
iat-0.1.3/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
iat-0.1.3/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
iat-0.1.3/missing-250-	*.l)
iat-0.1.3/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
iat-0.1.3/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
iat-0.1.3/missing-269-
iat-0.1.3/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
iat-0.1.3/missing-271-    if test -z "$file"; then
iat-0.1.3/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
iat-0.1.3/missing-273-    fi
##############################################
iat-0.1.3/missing-290-         the \`GNU make' package.  Grab either from any GNU archive site."
iat-0.1.3/missing:291:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
iat-0.1.3/missing-292-    if test -z "$file"; then
iat-0.1.3/missing:293:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
iat-0.1.3/missing:294:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
iat-0.1.3/missing-295-    fi
##############################################
iat-0.1.3/missing-314-	*o*)
iat-0.1.3/missing:315:	    firstarg=`echo "$firstarg" | sed s/o//`
iat-0.1.3/missing-316-	    tar "$firstarg" "$@" && exit 0
##############################################
iat-0.1.3/missing-320-	*h*)
iat-0.1.3/missing:321:	    firstarg=`echo "$firstarg" | sed s/h//`
iat-0.1.3/missing-322-	    tar "$firstarg" "$@" && exit 0
##############################################
iat-0.1.3/Makefile.in-221-	dot_seen=no; \
iat-0.1.3/Makefile.in:222:	target=`echo $@ | sed s/-recursive//`; \
iat-0.1.3/Makefile.in-223-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
iat-0.1.3/Makefile.in-257-	rev="$$rev ."; \
iat-0.1.3/Makefile.in:258:	target=`echo $@ | sed s/-recursive//`; \
iat-0.1.3/Makefile.in-259-	for subdir in $$rev; do \
##############################################
iat-0.1.3/Makefile.in-331-GTAGS:
iat-0.1.3/Makefile.in:332:	here=`$(am__cd) $(top_builddir) && pwd` \
iat-0.1.3/Makefile.in-333-	  && cd $(top_srcdir) \
##############################################
iat-0.1.3/Makefile.in-341-	mkdir $(distdir)
iat-0.1.3/Makefile.in:342:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
iat-0.1.3/Makefile.in:343:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
iat-0.1.3/Makefile.in-344-	list='$(DISTFILES)'; for file in $$list; do \
iat-0.1.3/Makefile.in-345-	  case $$file in \
iat-0.1.3/Makefile.in:346:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
iat-0.1.3/Makefile.in:347:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
iat-0.1.3/Makefile.in-348-	  esac; \
iat-0.1.3/Makefile.in-349-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
iat-0.1.3/Makefile.in:350:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
iat-0.1.3/Makefile.in-351-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
iat-0.1.3/Makefile.in-372-	    || exit 1; \
iat-0.1.3/Makefile.in:373:	    distdir=`$(am__cd) $(distdir) && pwd`; \
iat-0.1.3/Makefile.in:374:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
iat-0.1.3/Makefile.in-375-	    (cd $$subdir && \
##############################################
iat-0.1.3/Makefile.in-432-	chmod a-w $(distdir)
iat-0.1.3/Makefile.in:433:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
iat-0.1.3/Makefile.in-434-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
iat-0.1.3/Makefile.in-463-	@cd $(distuninstallcheck_dir) \
iat-0.1.3/Makefile.in:464:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
iat-0.1.3/Makefile.in-465-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
iat-0.1.3/Makefile.in-475-	fi
iat-0.1.3/Makefile.in:476:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
iat-0.1.3/Makefile.in-477-	  || { echo "ERROR: files left in build directory after distclean:" ; \